package com.ym.mec.biz.dal.entity;

import java.math.BigDecimal;

public class ClassGroupTeacherSalary extends ClassGroupTeacherMapper {
    
    private BigDecimal onlineClassesSalary;

	public BigDecimal getOnlineClassesSalary() {
		return onlineClassesSalary;
	}

	public void setOnlineClassesSalary(BigDecimal onlineClassesSalary) {
		this.onlineClassesSalary = onlineClassesSalary;
	}
}